*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#841863; text-decoration:none;}
a:hover{color:#8b376c;}
.clear-all{ clear:both;}

#section{
width:890px;
background:#fefefe;
text-align:left;
margin:0 auto;
}
#sitename{
padding:5px 6px;
margin-bottom:5px;
}
#sitename a{
padding:3px;
font-size:22px;
font-weight:normal;
display:block;
}
/* head */
h1{
padding:5px;
font-size:12px;
color:#fff;
background:#561a51;
}
/*nav*/
#site-menu{
width:28%;
padding:0 0 0 7px;
position:relative;
float:left;
font-size:12px;
line-height:180%;
color:#777;
}

#site-menu ul{ margin-bottom:10px;}
#site-menu ul li{ margin-bottom:8px; background:#f9f9f9; padding:6px; border:#eee solid 1px;}

#site-menu_in{
border:#ddd solid 1px;
padding:1px;
margin-bottom:12px;
}
.n_02{
padding:1px 3px;
border-top:#841863 solid 2px;
background:#fff;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(50%,#e4d0dc), color-stop(50%,#f5ebf1), to(#fff));
background: -moz-linear-gradient(top, #fff, #e4d0dc 50%, #f5ebf1 50%, #fff);
}
.n_02 span{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#841863;
border-left:#841863 solid 6px;
}
#nav_in{margin:0;}
#site-menu #nav_in li{
margin:0;
padding:0;
background:none;

}
#nav_in li a{
padding:2px 3px 2px 15px;
margin:0;
display:block;
background:#fff url(img/point_5.png) left no-repeat;
font-weight: normal;
font-size:12px;
border-bottom:#ccc solid 1px;
}

.recom_title_nav{
 border-bottom:#841863 dotted 1px;
 font-weight:bold;
 display:block;
 padding:1px 2px;
 margin-top:5px;
 background:#e6e6e6;
}
#sub{
width:67%;
padding:0 11px 0 0;
position:relative;
float:right;
font-size:14px;
}

#sub .photo01{
width:585px;border:solid #cccccc 1px;
padding:3px;
}
/*--------CONTENTS-------*/
#article_inner{
margin:10px 0;
padding:13px;
line-height:200%;
border:#ddd solid 1px;
background:#fff;
}

h2{
margin:10px 0;
border-top:#8b376c solid 2px;
border-bottom:#666666 solid 1px;
box-shadow: 0px 1px 1px #bbbbbb;
}
h2 span{
padding:0 5px;
display:block;
background:#f5ebf1;
color:#841863;
border-top:#fff solid 1px;
border-bottom:#fff solid 1px;
letter-spacing:-1px;
font-size:20px;
text-shadow: 1px 2px 1px #a9a9a9;
background: -moz-linear-gradient(top, #fff, #f5ebf1);  
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5ebf1));
}

h3{
margin:10px 0;
padding:4px;
font-size:14px;
color:#561a51;
line-height:125%;
background:#f5ebf1;
border-bottom:#777777 solid 1px;
letter-spacing:-1px;
background: -moz-linear-gradient(top, #fff, #ddd);  
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
}

#article_inner ul li,
#article_inner p{ line-height:200%;}
#article_inner .related li{ line-height:170%; margin-bottom:3px;}
#footerarea {
font-size: 11px;
margin: 0 10px;
}
#btmlist {
padding: 6px 10px; background-color:#e4d0dc;
}
#btmlist li {
display: inline;
padding: 0 10px;
border-left: solid 1px #8b376c;
}
#btm_nav {
padding:10px;
text-align: right;
background:#f5ebf1;
border-top:#fff double 3px;
color:#555;
}
#footerarea p {
background-color: #561a51;
color: #fff;
padding: 6px 10px;
}

